<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/btn_envoyer_s_shape" android:state_enabled="true" android:state_pressed="true" />
    <item android:drawable="@drawable/btn_envoyer_s_shape" android:state_enabled="true" android:state_focused="true" />
    <item android:drawable="@drawable/btn_envoyer_s_shape" android:state_enabled="false" android:state_focused="false" />

    <item android:drawable="@drawable/btn_envoyer_f_shape" />
</selector>